/* Theme Name:Ember Child Theme Theme URI:http://ecko.me Description:This is a custom child theme for Ember. Author:EckoThemes Author URI:http://ecko.me Template:ecko-ember Version:1.0.0 Text Domain:ecko-ember*/
/* ADD CUSTOM CSS BELOW */
/* Theme Name:Ember Child Theme Theme URI:http://ecko.me Description:This is a custom child theme for Ember. Author:EckoThemes Author URI:http://ecko.me Template:ecko-ember Version:1.0.0 Text Domain:ecko-ember*/
/* ADD CUSTOM CSS BELOW */
.post-list{width:90%;max-width:905px;margin:85px auto;padding:20px 0;}
header.header{position:inherit;padding:45px 60px 45px;background-color:#f9f9f9;float:left;width:100%;}
.header-nav a, .header-nav span{padding:3px 15px 0px;}
.header-nav li{position:relative;display:inline-block;float:none;list-style:none;}
.header-nav{text-align:right;float:none;margin:0px;}
.header-search{margin-left:20px;}
main.page-wrapper{clear:both;}
.homepage.cover.cover-index.cover-index-background{display:block;min-height:auto;height:auto;padding:60px 0 137px;clear:both;}
.col-md-5.pl-md-0 input{width:100%;border:1px solid #ccc;padding:0 15px;height:52px;}
.col-md-2.pl-md-0 .common-btn.w-100.mailchimpformsubmission{width:100%;padding:0;border:none;background:#887d59;padding:0;color:#fff;text-align:center;height:52px;
}
.col-md-2.pl-md-0{float:left;width:25%;}
.col-md-5.pl-md-0{float:left;width:75%;}
.postwarningsfooter{float:left;width:100%;text-align:center;}
.warnmessage{color:red;}
.postwarningsfooter{float:left;width:100%;padding-bottom:0;}
.subscription-form{display:table;width:100%;}
.wpsr-floatbar-float_left{width:80px;}
/*15-7-19*/
.wp-socializer-buttons .wpsr-btn{line-height:1.1;}
.post-contents blockquote{width:100%;max-width:100%;margin-right:0;margin-left:0;}
.wpsr-floatbar-float_left .wpsr_floatbt:first-child{margin-bottom:0;}
.wpsr-floatbar-float_left .wpsr_floatbt:nth-child(2){margin-top:0;margin-bottom:0;line-height:1.1;}
.wpsr-floatbar-float_left .wpsr_floatbt .fb-like:hover{overflow:hidden;}
.wpsr-floatbar-float_left .wpsr_floatbt:nth-child(3){margin-top:0;}
header .header-title{font-family:'Montserrat', "Open Sans", sans-serif;font-size:26px;font-weight:400;line-height:48px;letter-spacing:10px;margin:5px 0px;}
/*17-7-19*/
.page-id-3904 #mce-EMAIL{padding:10px;}
.wp-socializer-buttons .fb-like.fb_iframe_widget{line-height:.8;}
/*** 18-7-19 ****/
.cover.cover-index.cover-index-background, .cover.cover-page.cover-index-background{background:#f9f9f9;}
.header-nav a, .header-nav span, .header-title a{color:#a5a4a9;}
.header-search, .navigation-toggle{border:2px solid #e5e5e5;}
.header-search:hover, .navigation-toggle:hover{border:2px solid #887d59;}
.navigation-toggle span, .navigation-toggle span::before, .navigation-toggle span::after{background-color:#a5a4a9;}
.navigation-toggle:hover span, .navigation-toggle:hover span::before, .navigation-toggle:hover span::after{background-color:#887d59;}
.header-search svg{stroke:#a5a4a9;}
.header-search:hover svg{stroke:#887d59;}
.header-nav li:hover > a{color:#887d59;}
.header-banner{position:relative;margin:0 auto;padding:0px;max-width:665px;}
.headerimg{max-width:180px;margin-bottom:10px;}
.header-banner p{margin:6px 0;letter-spacing:2px;color:#000;font-size:20px;font-weight:600;}
.signature {position: absolute;bottom: -40px;right: 72px;max-width: 40px;}
.linktext{color:#333;text-decoration:underline;}
.linktext:hover{color:#887d59;}
.single-post .cover.cover-post-background .cover-background{background-color:#f9f9f9;}
.single-post .cover.cover-post-background .post-title{color:#000;}
.single-post .cover.cover-post-background hr{background:#887d59;}
.single-post .cover.cover-post.cover-post-background{height:auto;min-height:auto;padding:80px 0 60px;}
.single-post .cover.cover-post.cover-post-background .cover-contents{margin-bottom:0;}
.category .cover-contents p{color:#fff;}
.home section.post-list{margin-top:0;padding-top:0;margin-bottom:60px}
.home .post-list-post__featured{background:transparent;}
.home .post-list-post__featured .post-title a{color:#252528;}
.home .post-list-post__featured .post-tag a{border-color:#e2e2e2;}
.post-list-post__featured+.post-list-post{border-top:1px solid #e5e5e5;}
.post-list-post{padding:60px 0;}
.post-list-post .post-title{margin:0px 0 15px;}
section.signature-box{display:inline-block;vertical-align:middle;width:120px;}
.signature-box img{width:50px;}
.wpsr-floatbar-float_left .wpsr_floatbt .fb-like{width:60px !important;overflow:hidden;}
.post-contents{margin:60px auto;}
.subscription, footer.footer{padding:60px 0;}
.subscription-form{margin-bottom:0;}
h3.footer-title{display:inline;margin:0;width:100%;}
.list-cat{text-align:center;padding-top:60px;}
.list-cat .post-category{font-family:"Montserrat","Arial",Sans-Serif;font-size:11px;font-weight:700;line-height:normal;display:inline-block;padding:12px 24px;text-transform:uppercase;color:#887d59;border:1px solid #e2e2e2;border-radius:2px;transition:color 0.2s ease-out, background 0.2s ease-out, opacity 0.2s ease-out, border 0.2s ease-out;}
.post-list-post .post-tag a:hover, .list-cat .post-category:hover, .cover.cover-post .post-tags a:hover{color:#fff;background-color:#887d59;border-color:#887d59;}
.list-cat .post-category{margin:0 10px;}
.col-md-2.pl-md-0 .common-btn.w-100.mailchimpformsubmission:hover{color:#fff;background-color:#000;}
.footer-social a:hover, .footer-social a:focus, .post-list-post .post-read-more:hover, .post-list-post .post-read-more:focus, .post-list-post .post-title a:hover{color:#887d59;}
.category .post-list{margin:0 auto 50px;padding:0px;}
/*.category .list-cat{padding-bottom:60px;}
*/
.category .post-list .post-list-post__standard:first-child{padding-top:60px;}
body.drawer-is-open .header-no-cover .header-search, body.drawer-is-open .header-no-cover .navigation-toggle{color:#333;border:2px solid #887d59;}
body.drawer-is-open .header-no-cover .header-search svg, body.drawer-is-open .header-no-cover .navigation-toggle svg{stroke:#887d59;}
body.drawer-is-open .header-no-cover .navigation-toggle span::before, body.drawer-is-open .header-no-cover .navigation-toggle span::after{background-color:#887d59;}
article.post-list-post:nth-of-type(1){border-top:0;}
.post-floating-social{display:none;}
.post-list-post__featured .post-excerpt{color:#535358;}
.cover.cover-post-background .post-tags a{border:1px solid rgba(225,225,225,1);}
.post-contents p, .post-contents ul, .post-contents ol{margin:10px 0;}
.post-contents h2, .post-contents h3, .post-contents h4, .post-contents h5, .post-contents h6{margin:10px 0px 0px;}
.post-contents h5{font-family:'Lora', serif;}
.post-contents blockquote{margin-top:15px;margin-bottom:15px;}
.post-contents hr{margin:20px 0;}
/*22-7-19*/
.header-banner.post-list p{font-family: "Lora","Times New Roman",Serif;font-size: 17.5px;font-weight: 400;line-height: 32px !important;color:#4a4a4f;letter-spacing: 0;}
.post-list-post .post-read-more{font-family:"Montserrat","Arial",Sans-Serif;font-size:11px;font-weight:700;line-height:normal;display:inline-block;padding:12px 24px;text-transform:uppercase;color:#887d59;border:1px solid #e2e2e2;border-radius:2px;transition:color 0.2s ease-out, background 0.2s ease-out, opacity 0.2s ease-out, border 0.2s ease-out;letter-spacing:inherit;}
.post-list-post .post-read-more:hover{color:#fff;background-color:#887d59;border-color:#887d59;}
header.header{padding:10px 60px 10px;}
header section.signature-box img{max-width:40px;}
.fb_iframe_widget{display:inline-block;position:relative;line-height:0;margin-right:8px;float:left;}
.cover.cover-post-background .post-subtitle{color:#4a4a4f;}
/*23-7-19*/
.cover.cover-category.cover-category-background{background:#f9f9f9;}
.cover.cover-category.cover-category-background .cover-category-title{color:#000;}
.category .cover-contents p{color:#000;}
.cover{min-height:auto;}
.header-banner p{margin:0;line-height:34px !important;}
.cover.cover-post .post-tags a{color:#887d59;}
.post-tag.social-tags iframe{margin-top:0;}
.home .post-read-more{margin-top:11px !important;}
.home .essb_links.essb_counters.essb_displayed_shortcode.essb_share.essb_template_copy-retina{margin-top:0;}
.logo-theme{margin-right:34px;}
.header-banner{display:flex;-ms-display:flex;-moz-display:flex;-webkit-display:flex;align-items:center;}
.home-desc h1{font-size:22px;line-height:normal;}
/*.logo-theme{width:30%;float:left;}
*/
.post-title{font-size:38px;}
.subscription-title{font-size:32px;line-height:51px;margin:0 0 10px;color:#887d59;}
.home-desc h2{margin:0px 0 10px;font-size:32px;}
/*blockquote p {color:#887d59 !important;}*/
.post-contents li{margin:10px;/*color:#887d59;*/}
.post-contents blockquote {	text-align: left;}
blockquote p {border-left: 2px solid #887d59;	padding-left: 20px;}
/*****4-dec-2019********/
 .post-contents ul {list-style: decimal;	border-left: 2px solid #887d59;	padding-left: 45px;}
 .post-contents ul li{position: relative; margin: 0px;}
 .post-contents ul li::after {	content: ')';	position: absolute;	left: -2px;	top: 0;}
.essb_links ul li:after {display: none;}
.post-contents ol {list-style: decimal;	border-left: 2px solid #887d59;	padding-left: 45px;}
 .post-contents ol li{position: relative; margin: 0px;}
 .post-contents ol li::after {content: ')';	position: absolute;	left: -2px;	top: 0;}
body p {margin-top: 0px !important;}
/**************9-dec-2019******************/
#mc-embedded-subscribe {
    width: 100% !important;
    position: inherit !important;
}
body h3, body h3 strong,body h5 strong {
     color: #887d59 !important;
}
body h3{
 font-size:32px !important;
}
body h2{
line-height: 42px !important;
}
body h4 {
     font-family: "Lora", "Times New Roman", Serif !important;
    font-size: 38px !important;
    font-weight: 700 !important;
    line-height: 42px !important;
    color: #141415 !important;
}
body h5 {
    font-family: "Lora", "Times New Roman", Serif !important;
    font-size: 32px !important;
    font-weight: 700 !important;
    line-height: 42px !important;
    color: #887d59 !important;
}
body.admin-bar .header {
	padding-top: 20px;
}


/********** Media css ************/
@media (max-width:768px){
body h3,body h5{
 font-size:28px !important;
}
}
@media (max-width:1199px){}
@media (max-width:991px){header.header{padding:20px 40px;}
.header-banner p{margin:5px 0;font-size:20px;}
.signature{bottom:-69px;right:240px;max-width:50px;}
 .homepage.cover.cover-index.cover-index-background{padding:40px 0 80px;}
 /*.wpsr-floatbar-float_left{width:80px;left:15px !important;}
 */
 iframe#twitter-widget-1{margin-top:5px;}
 }
@media (max-width:799px){.wpsr_floatbt_min .wpsr_floatbt{float:left;margin:10px 0;width:100%;min-height:auto;max-height:none;overflow:hidden;}
 }
@media (max-width:767px){.signature{bottom:-70px;right:15%;max-width:50px;}
.homepage.cover.cover-index.cover-index-background{padding:20px 0 80px;}
 .single-post .cover.cover-post.cover-post-background{padding:40px 0 40px;}
 .post-list-post{padding:30px 0;}
 .home section.post-list{margin-bottom:30px}
 .signature-box img{width:40px;}
 .subscription{padding:30px 0;}
.post-author-profile, .comments, .post-footer-wrapper{padding:30px 0 30px;}
 .post-meta-bar{padding:20px 0;}
 .list-cat .post-category{margin:0 5px;padding:12px 15px;}
 .list-cat, .category .post-list .post-list-post__standard:first-child{padding-top:40px;}
 .category .post-list{margin:0 auto 30px;}
 /*.category .list-cat{padding-bottom:30px;}
 */
 .single-post .post-meta-bar .post-meta-author-avatar{display:block;}
.single-post .post-meta-bar .post-meta-author{float:none;margin:0 auto;display:table;}
.home-desc h2 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.post-list-post .post-list-contents {
    width: 100%;
}
}
@media (max-width:575px){
body h3,body h5,{
 font-size:24px !important;
 line-height:30px !important;
}
body h2{
line-height:30px !important;
}
body h1,body h4{
line-height:38px !important;
}
.header-banner p{margin:4px 0;font-size:16px;}
 .signature{bottom:-56px;right:30px;max-width:30px;}
.header-banner p:nth-of-type(4n){padding-right:60px;}
.headerimg{max-width:150px;margin-bottom:5px;}
 .header-banner.post-list p{font-size:12px;color:#000;line-height:20px !important;}
 .logo-theme{max-width:100%;flex:0 0 100%;margin:0;}
.home-desc{flex:0 0 100%;max-width:100%;}
.header-banner{text-align:center;flex-wrap:wrap }
}
@media (max-width:479px){.list-cat .post-category{margin:0 5px 10px;}
 .list-cat{text-align:left;}
 }
@media (max-width:359px){}
.thrv-content-box.subscribe-innerimg{width:180px;height:180px;margin-left:0 !important;}
.subscribe-innerbox .tcb-flex-row, .subscribe-sec .tcb-flex-row{margin:0;}
@media(max-width:1023px){.thrv-content-box.subscribe-innerimg{width:180px;height:180px;margin:0 auto 20px !important;display:table;max-width:none;float:none;}
.thrv_wrapper.thrv_contentbox_shortcode.subscribe-innerbox{padding-top:20px !important;}
.subscribe-innerbox .tcb-flex-row, .subscribe-sec .tcb-flex-row{margin:0;}
}
@media(max-width:767px){.subscribe-sec .tcb-flex-row{margin:0;}
}

/*******media****/
@media (max-width:575px){
    body h4{
        font-size:30px !important;
        line-height:40px !important;
    }
    body .post-title {
	font-size: 30px;
}
}